algorithm: MTL
criterion: Calibration
criterion_final: 0.814852257569631
dataset: Clearance
hparams:
  lr: 3.4902164813467007e-07
  mlp_depth: 1
  mlp_width: 64
  weight_decay: 1.0e-06
representation: Desc2D
seed: 16852
test_calibration_final: 0.7388963103294373
test_performance_0: 8.367825508117676
test_performance_1: 8.369874000549316
test_performance_2: 8.368402481079102
test_performance_final: 4.1117730140686035
train_val_split: Perimeter
val_calibration_final: 0.5844783782958984
val_performance_0: 9.547066688537598
val_performance_1: 9.152793884277344
val_performance_2: 9.467924118041992
val_performance_final: 3.1291043758392334
